Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.6
Build-Jdk-Spec: 25
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.equinox.launcher.cocoa.macosx.x86_64;si
 ngleton:=true
Bundle-Version: 1.2.1600.v20260804-1928
Fragment-Host: org.eclipse.equinox.launcher;bundle-version="[1.8.0,1.9.0
 )"
Eclipse-PlatformFilter: (& (osgi.ws=cocoa) (osgi.os=macosx) (osgi.arch=x
 86_64) )
Bundle-Localization: launcher.cocoa.macosx.x86_64
Eclipse-BundleShape: dir
Eclipse-SourceReferences: scm:git:https://github.com/eclipse-equinox/equ
 inox.git;path="bundles/org.eclipse.equinox.launcher.cocoa.macosx.x86_64
 ";tag="I20260804-2300";commitId=a893f8d5ea8d3714ae0c74251fb0778e502b159
 2

Name: about.html
SHA-256-Digest: 7mbS+ztMDS7S5/aYvJ7U49bPd/pcr0CtAylhJdsaxfA=

Name: eclipse_11924.so
SHA-256-Digest: k0QK4G5W/YXBUyUiRrWVXcJ8Afe/KHw2SnuW2knHYEk=

Name: launcher.cocoa.macosx.x86_64.properties
SHA-256-Digest: 6lN1O16X3dHlF0/lAY2S9hN2xakzPx8OW5gB9AKli0Q=

